/* =======================================================
c-xx
======================================================= */
.c-ttl {
  --_font-size: min(calc(32 / 1280 * 100vw), 32px);
  --_margint-bottom: min(calc(48 / 1280 * 100vw), 48px);
  --_line-height: calc(46 / 32);
  --_gap: min(calc(16 / 1280 * 100vw), 16px);
}
@media screen and (max-width: 767px) {
  .c-ttl {
    --_font-size: 40px;
    --_margint-bottom: 72px;
    --_gap: 24px;
  }
}
.c-ttl::after {
  --_height: min(calc(18 / 1280 * 100vw), 18px);
}
@media screen and (max-width: 767px) {
  .c-ttl::after {
    --_height: 27px;
  }
}

/* =======================================================
c_achievements
======================================================= */
.c_achievements .c-ttl::after {
  --_width: min(calc(106 / 1280 * 100vw), 106px);
}
@media screen and (max-width: 767px) {
  .c_achievements .c-ttl::after {
    --_width: 159px;
  }
}
.c_achievements_dwrap {
  --_padding-block: min(calc(36 / 1280 * 100vw), 36px) min(calc(30 / 1280 * 100vw), 30px);
}
@media screen and (max-width: 767px) {
  .c_achievements_dwrap {
    --_padding-block: 54px 45px;
  }
}
.c_achievements_dwrap::after {
  --_triangle-height: min(calc(170 / 1280 * 100vw), 170px);
}
@media screen and (max-width: 767px) {
  .c_achievements_dwrap::after {
    --_triangle-height: 255px;
  }
}
.c_achievements_dttl {
  --_font-size: min(calc(20 / 1280 * 100vw), 20px);
  --_line-height: calc(29 / 20);
}
@media screen and (max-width: 767px) {
  .c_achievements_dttl {
    --_font-size: 30px;
  }
}
.c_achievements_dttl_att {
  --_font-size: min(calc(14 / 1280 * 100vw), 14px);
  --_line-height: calc(29 / 14);
}
@media screen and (max-width: 767px) {
  .c_achievements_dttl_att {
    --_font-size: 21px;
  }
}
.c_achievements_ditem_md {
  --_font-size: min(calc(32 / 1280 * 100vw), 32px);
  --_line-height: calc(81 / 32);
}
@media screen and (max-width: 767px) {
  .c_achievements_ditem_md {
    --_font-size: 48px;
  }
}
.c_achievements_ditem_lg {
  --_font-size: min(calc(56 / 1280 * 100vw), 56px);
}
@media screen and (max-width: 767px) {
  .c_achievements_ditem_lg {
    --_font-size: 84px;
  }
}
.c_achievements_ditem_sm {
  --_font-size: min(calc(18 / 1280 * 100vw), 18px);
}
@media screen and (max-width: 767px) {
  .c_achievements_ditem_sm {
    --_font-size: 27px;
  }
}
.c_achievements_att {
  --_font-size: min(calc(14 / 1280 * 100vw), 14px);
  --_line-height: calc(21 / 14);
}
@media screen and (max-width: 767px) {
  .c_achievements_att {
    --_font-size: 21px;
  }
}

/* =======================================================
c_review
======================================================= */
.c_review {
  background-color: #fff;
}
.c_review .c-ttl::after {
  --_width: min(calc(54 / 1280 * 100vw), 54px);
}
@media screen and (max-width: 767px) {
  .c_review .c-ttl::after {
    --_width: 81px;
  }
}
.c_review_slidesContainer {
  --_margint-bottom: min(calc(56 / 1280 * 100vw), 56px);
}
@media screen and (max-width: 767px) {
  .c_review_slidesContainer {
    --_margint-bottom: 84px;
  }
}
.c_review_slide .c_slide_ttl {
  --_font-size: min(calc(20 / 1280 * 100vw), 20px);
  --_line-height: calc(85 / 60);
}
@media screen and (max-width: 767px) {
  .c_review_slide .c_slide_ttl {
    --_font-size: 30px;
  }
}
.c_review_slide .c_slide_body {
  --_font-size: min(calc(17 / 1280 * 100vw), 17px);
  --_line-height: calc(27 / 17);
  border: 1px solid #9b1613;
  border-top: 0;
}
@media screen and (max-width: 767px) {
  .c_review_slide .c_slide_body {
    --_font-size: 26px;
    position: relative;
    border-bottom: 0;
  }
  .c_review_slide .c_slide_body::after {
    position: absolute;
    bottom: 1px;
    left: 50%;
    width: 100%;
    height: 1px;
    content: "";
    background-color: #9b1613;
    translate: -50%;
  }
}

/* =======================================================
c_consultant
======================================================= */
.c_consultant .c-ttl::after {
  --_width: min(calc(80 / 1280 * 100vw), 80px);
}
@media screen and (max-width: 767px) {
  .c_consultant .c-ttl::after {
    --_width: 120px;
  }
}
.c_consultant_slide .c_slide_job {
  --_font-size: min(calc(14 / 1280 * 100vw), 14px);
  --_line-height: calc(20 / 14);
}
@media screen and (max-width: 767px) {
  .c_consultant_slide .c_slide_job {
    --_font-size: 21px;
  }
}
.c_consultant_slide .c_slide_name {
  --_font-size: min(calc(20 / 1280 * 100vw), 20px);
  --_line-height: calc(29 / 20);
}
@media screen and (max-width: 767px) {
  .c_consultant_slide .c_slide_name {
    --_font-size: 30px;
  }
}
.c_consultant_slide .c_slide_txt {
  --_font-size: min(calc(17 / 1280 * 100vw), 17px);
  --_line-height: calc(27 / 17);
}
@media screen and (max-width: 767px) {
  .c_consultant_slide .c_slide_txt {
    --_font-size: 26px;
  }
}